body {font-size:16px;}
body p {font-size:16px;}
h1,h2,h3 {font-family:'Crimson Text',georgia,serif !important;}
h1 {font-size:46px;}
h2 {font-size:36px;}
h3 {font-size:32px;}
.btn-white {color:#ffffff !important;font-size:16px!important;}
.btn-primary {background-color:#0B2F75 !important;}
.btn-primary:hover {background-color:#072052 !important;}